<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="style.css">
  <title>Form Input Wave</title>
</head>
<body>
  
  <div class="container">
    <h1>Please Login</h1>
    <form>
      <div class="form-control">
        <input type="text" required>
        <label>Email</label>
      </div>
      <div class="form-control">
        <input type="password" required>
        <label>Password</label>
      </div>
      <button class="btn">Login</button>
      <p class="subAction">Don't have an account?</p>
    </form>
  </div>
  <script src="script.js"></script>
</body>
</html>